import React from 'react';
export default function HolidayVillageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M46-142v-429l251-252 252 252v429H339v-203h-83v203zm210-290h83v-83h-83zm393 290v-462L414-838h126l191 191v505zm182 0v-538L673-838h125l117 115v581z" })));
}
